## sdm 1.0-10

=== DESCRIPTION ===
Package: sdm
Type: Package
Title: Species Distribution Modelling
Version: 1.0-10
Date: 2016-04-4
Author: Babak Naimi, Miguel B. Araujo
Maintainer: Babak Naimi <naimi.b@gmail.com>
Depends: methods, sp (>= 1.0-13)
Imports: dismo, raster
Suggests: rgdal (>= 0.8-12), knitr
Description: An extensible R framework for developing species distribution
    models using individual and community-based approaches, generate ensembles of
    models, evaluate the models, and predict species potential distributions in
    space and time.
License: GPL (>= 3)
URL: http://biogeoinformatics.org
VignetteBuilder: knitr
Repository: CRAN
Repository/R-Forge/Project: sdm
Repository/R-Forge/Revision: 35
Repository/R-Forge/DateTimeStamp: 2016-04-05 00:46:54
Date/Publication: 2016-04-07 08:46:54
NeedsCompilation: no
Packaged: 2016-04-05 01:10:57 UTC; rforge

## sdm 0.4.1

=== debian/changelog ===
sdm (0.4.1-4) unstable; urgency=low

  * Depend on dash. It's not fully treated as Essential after all.
  * Remove lintian overrides for missing-dep-for-interpreter dash.
  * Update Standards-Version to 3.9.0, no changes necessary.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 29 Jun 2010 21:56:57 -0700

sdm (0.4.1-3) unstable; urgency=low

  * Drop all local CDBS snippets: included in official cdbs package now.
  * Bump standards-version in control.in (to match manually edited
    control file).
  * Drop DEB_MAINTAINER_MODE setup in rules file: implemented in cdbs
    package now. Drop related lintian override.
  * Only optionally-include some cdbs snippets, to ease backporting.
    Stop build-depending on devscripts or dh-buildinfo.
  * Refer to FSF website (not postal address) in rules file header, and
    extend copyright years.
  * Rewrite copyright file using draft DEP5 rev. 135.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 26 Jun 2010 12:39:06 +0200

sdm (0.4.1-2) unstable; urgency=low

  * Drop suggests on selectwm, which was removed from debian long ago.
  * Added lintian source override for false positive: 
    debian-rules-automatically-updates-control
  * Remove sed expression to change /bin/ash to /bin/dash, as current
    upstream already uses /bin/dash.
  * No longer include dash as a dependency; it is included in essential.
  * Add lintian overrides for missing-dep-for-interpreter dash, as dash
    is now essential.
  * Update email address to use vagrant@debian.org.
  * Update Standards-Version to 3.8.4, no changes necessary.
  * Use 3.0 quilt source format.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 26 Jun 2010 01:40:30 -0700

sdm (0.4.1-1) unstable; urgency=low

  [ Vagrant Cascadian ]
  * New upstream release.
    + Install LTSP screen.d script for sdm.
    + Use file in /var/run instead of /tmp, to avoid risk of symlink attacks.
      Fixes CVE-2008-5372 and Closes: #509331.
  * Added debian/watch file.
  * Remove patches applied upstream:
    1001_use_zenity_not_Xdialog.patch,
    1002_fix_sdm-autokeys_bashism.patch
  * Updated debian/copyright.

  [ Jonas Smedegaard ]
  * Drop use of quilt (upstream co-maintains now). Drop build-depending
    on quilt or patchutils, and build-depend unversioned on cdbs.
  * Add and configure new CDBS snippet upstream-tarball.mk.
  * Mention custom build targets print-version and get-orig-source in
    README.source.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 Sep 2009 09:53:42 +0200

sdm (0.4.0b-5) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Update package-relations.mk: Cleanup unversioned+versioned
    dependency mix. Improve whitespace cleanup. Rewrite and silence
    applying dependencies.
  * Bump up standards-version to 3.8.3.
  * Fix format hint of debian/copyright: DEP5 r54 (not r59).
  * Add proper copyright header to debian/rules.
  * Enable DM-Upload-Allowed in debian/control.  Welcome aboard,
    Vagrant!

  [ Vagrant Cascadian ]
  * Adjust patch 1001 to fix get username. Closes: #533706.
  * Add myself to uploaders.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 03 Sep 2009 22:15:41 +0200

sdm (0.4.0b-4) unstable; urgency=low

  * Add README.source.
  * Update local CDBS snippets:
    + Minor updates to buildinfo.mk
    + Major rewrite of copyright-check.mk
    + Add new snippet package-relations.mk
    + Drop auto-update.mk (define DEB_MAINTAINER_MODE instead)
  * Improve dependency handling and cleanup dependencies:
    + Handle all dependencies in debian/rules
    + Use Build-Depends (not Build-Depends-Indep)
    + Depend on x11-utils, x11-xserver-utils and xinit (not
      xbase-clients)
    + Drop fallbacks for ssh-server and ssh-client
    + Drop xfree86-related fallbacks
  * Rewrite copyright to use DEP5 r59 proposed machine-readable format.
  * Packaging moved to Git in collab-maint group at Alioth:
    + Add Vcs-* stanzas
    + Add git-buildpackage configfile, enabling signed tags and
      pristine-tar
  * Upstream project is no more: Drop watch file, and remove Homepage
    stanza from control file and contact email from copyright file. This
    closes: bug#462094, #449973.
  * Use zenity instead of Xdialog: Use patchsys-quilt.mk, add patch 1001
    to replace Xdialog with zenity, and build-depend on zenity (not
    xdialog). This closes: bug#533252.
  * Add patch 1002 to fix bashism in sdm-autokeys. Closes: bug#473691.
  * Bump policy compliance to standards-version 3.8.2.
  * Bump dephelper compatibility level to 6. Tighten build-dependency.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 17 Jun 2009 21:17:14 +0200

sdm (0.4.0b-3) unstable; urgency=low

  * Have sdm-terminal depend on xbase-clients. Closes: bug#345882
    (thanks to TANAKA Atushi <tanaka@phys.metro-u.ac.jp>).
  * Adjust dependencies for better backports support. Closes: bug#350294
    (thanks to Vagrant Cascadian <vagrant+bugs@freegeek.org>).
  * Update local cdbs snippet buildinfo.mk to fix namespace.
  * Add and enable new local cdbs snippets copyright-check.mk and
    auto-update.mk.
  * Semi-auto-update debian/control.
  * Include indented Homepage (not website) in long descriptions.
  * Bump up debian/watch to version 3, and simplify (qa.debian.org
    chokes on multiple parantheses).

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Jan 2006 21:56:15 +0100

sdm (0.4.0b-2) unstable; urgency=low

  * Depend on openssh-client/openssh-server (favored over ssh).
  * Standards-version 3.6.2 (no changes needed).

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 18 Jun 2005 00:20:06 +0200

sdm (0.4.0b-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright:
    + Copyright period extended to include 2004.
    + Upstream source tarball is fine now, so remove note on stripping
      symlink and CVS dirs.
    + Upstream source is now
      http://lessdisks.sourceforge.net/debian/current/sdm/ .
  * Update watch file to use http://lessdisks.sourceforge.net/debian/ .
  * Install functions below /usr/share/ (not /usr/lib/).


=== debian/control ===
Source: sdm
Section: x11
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Uploaders: Vagrant Cascadian <vagrant@debian.org>
DM-Upload-Allowed: yes
Build-Depends: cdbs,
 debhelper (>= 6)
Standards-Version: 3.9.0
Vcs-Git: git://git.debian.org/git/collab-maint/sdm.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/sdm.git;a=summary

Package: sdm
Architecture: all
Depends: ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: Secure Display Manager - secure remote access to X11
 sdm is an X11 display manager similar to xdm, gdm and kdm, but unlike
 those it wraps the X11 traffic within an ssh tunnel to provide a secure
 login mechanism for remote X sessions.
 sdm provides access only through SSH, not locally. It is technically
 possible to access an sdm server from same host, but probably a waste of
 CPU power.
 .
 This package should be installed on any server acting as SDM server.

Package: sdm-terminal
Architecture: all
Depends: ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Description: Secure Display Manager - terminal files
 sdm is an X11 display manager similar to xdm, gdm and kdm, but unlike
 those it wraps the X11 traffic within an ssh tunnel to provide a secure
 login mechanism for remote X sessions.
 sdm provides access only through SSH, not locally. It is technically
 possible to access an sdm server from same host, but probably a waste of
 CPU power.
 .
 This package contains helper files for a terminal to connect to an sdm
 server, and should be installed on any computer accessing an sdm server.

=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2004-2006,2009-2010 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for sdm
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License as
# published by the Free Software Foundation; either version 2, or (at
# your option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

-include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/rules/utils.mk

# suppress optional build-dependencies, to ease backporting
CDBS_BUILD_DEPENDS_rules_upstream-tarball =
CDBS_BUILD_DEPENDS_rules_utils_copyright-check =
CDBS_BUILD_DEPENDS_rules_utils_buildinfo =

DEB_UPSTREAM_URL = http://dev.freegeek.org/~vagrant/sdm/debian/pool/main/s/sdm/
DEB_UPSTREAM_TARBALL_BASENAME = $(DEB_UPSTREAM_PACKAGE)_$(DEB_UPSTREAM_TARBALL_VERSION).orig
DEB_UPSTREAM_TARBALL_MD5 = f20e9d5aae7fd87b790b1911b7bca5dd

DEB_INSTALL_MANPAGES_sdm = manpages/sdm-session.1 manpages/sdm-autokeys.8 manpages/sdm-wm.1
DEB_INSTALL_MANPAGES_sdm-terminal = manpages/sdm.8 manpages/sdm-login.8 manpages/sdm-ssh-askpass.1

DEB_CLEAN_EXCLUDE += ChangeLog.bak

# Needed (always/often/sometimes) at runtime
#  x11-utils (xmessage) needed by sdm-login, sdm-session, sdm-wm and more
#  x11-xserver-utils (xsetroot) needed by sdm-login
#  xinit needed by sdm
CDBS_DEPENDS_ALL = dash, x11-utils
CDBS_RECOMMENDS_ALL = zenity
CDBS_DEPENDS_sdm = openssh-server | ssh-server, x11-common
CDBS_SUGGESTS_sdm = wmanager, icewm | x-window-manager, xterm | x-terminal-emulator
CDBS_DEPENDS_sdm-terminal = xinit, x11-xserver-utils, openssh-client, xserver-xorg | xserver

=== debian/watch ===
version=3

http://dev.freegeek.org/~vagrant/sdm/debian/pool/main/s/sdm/sdm_(.*)\.orig\.tar\.gz

## sdm 1.0-25

=== DESCRIPTION ===
Package: sdm
Type: Package
Title: Species Distribution Modelling
Version: 1.0-25
Date: 2016-07-15
Author: Babak Naimi, Miguel B. Araujo
Maintainer: Babak Naimi <naimi.b@gmail.com>
Depends: methods, sp (>= 1.0-13)
Imports: dismo, raster
Suggests: rgdal (>= 0.8-12), knitr, shinyBS, shiny
Description: An extensible R framework for developing species distribution
    models using individual and community-based approaches, generate ensembles of
    models, evaluate the models, and predict species potential distributions in
    space and time.
License: GPL (>= 3)
URL: http://biogeoinformatics.org
VignetteBuilder: knitr
Repository: CRAN
Repository/R-Forge/Project: sdm
Repository/R-Forge/Revision: 50
Repository/R-Forge/DateTimeStamp: 2016-07-15 17:19:21
Date/Publication: 2016-07-15 23:33:03
NeedsCompilation: no
Packaged: 2016-07-15 17:26:21 UTC; rforge

## sdm 1.0-28

=== DESCRIPTION ===
Package: sdm
Type: Package
Title: Species Distribution Modelling
Version: 1.0-28
Date: 2016-10-15
Author: Babak Naimi, Miguel B. Araujo
Maintainer: Babak Naimi <naimi.b@gmail.com>
Depends: methods, sp (>= 1.0-13)
Imports: raster
Suggests: rgdal (>= 0.8-12), knitr, shinyBS, shiny, dismo
Description: An extensible R framework for developing species distribution
    models using individual and community-based approaches, generate ensembles of
    models, evaluate the models, and predict species potential distributions in
    space and time.
License: GPL (>= 3)
URL: http://biogeoinformatics.org
VignetteBuilder: knitr
Repository: CRAN
Repository/R-Forge/Project: sdm
Repository/R-Forge/Revision: 53
Repository/R-Forge/DateTimeStamp: 2016-10-16 16:47:09
Date/Publication: 2016-10-17 00:46:24
NeedsCompilation: no
Packaged: 2016-10-16 17:06:06 UTC; rforge

## sdm 1.0-32

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: sdm
 Type: Package
 Title: Species Distribution Modelling
-Version: 1.0-28
-Date: 2016-10-15
+Version: 1.0-32
+Date: 2016-12-01
 Author: Babak Naimi, Miguel B. Araujo
 Maintainer: Babak Naimi <naimi.b@gmail.com>
 Depends: methods, sp (>= 1.0-13)
@@ -17,8 +17,8 @@
 VignetteBuilder: knitr
 Repository: CRAN
 Repository/R-Forge/Project: sdm
-Repository/R-Forge/Revision: 53
-Repository/R-Forge/DateTimeStamp: 2016-10-16 16:47:09
-Date/Publication: 2016-10-17 00:46:24
+Repository/R-Forge/Revision: 57
+Repository/R-Forge/DateTimeStamp: 2016-12-01 19:11:57
+Date/Publication: 2016-12-02 23:13:39
 NeedsCompilation: no
-Packaged: 2016-10-16 17:06:06 UTC; rforge
+Packaged: 2016-12-02 09:46:29 UTC; rforge

## sdm 1.0-41

=== DESCRIPTION ===
Package: sdm
Type: Package
Title: Species Distribution Modelling
Version: 1.0-41
Date: 2017-07-26
Author: Babak Naimi, Miguel B. Araujo
Maintainer: Babak Naimi <naimi.b@gmail.com>
Depends: methods, sp (>= 1.2-0), R (>= 3.0.0)
Imports: raster
Suggests: rgdal (>= 0.9-1), knitr, shinyBS, shiny, dismo, rmarkdown
Description: An extensible framework for developing species distribution
    models using individual and community-based approaches, generate ensembles of
    models, evaluate the models, and predict species potential distributions in
    space and time. For more information, please check the following paper:
    Naimi, B., Araujo, M.B. (2016) <doi:10.1111/ecog.01881>.
License: GPL (>= 3)
URL: http://biogeoinformatics.org
VignetteBuilder: knitr
Repository: CRAN
Repository/R-Forge/Project: sdm
Repository/R-Forge/Revision: 63
Repository/R-Forge/DateTimeStamp: 2017-07-26 18:33:47
Date/Publication: 2017-07-26 22:13:23 UTC
NeedsCompilation: no
Packaged: 2017-07-26 18:46:15 UTC; rforge

## sdm 1.0-46

=== DESCRIPTION ===
Package: sdm
Type: Package
Title: Species Distribution Modelling
Version: 1.0-46
Date: 2018-02-20
Author: Babak Naimi, Miguel B. Araujo
Maintainer: Babak Naimi <naimi.b@gmail.com>
Depends: methods, sp (>= 1.2-0), R (>= 3.0.0)
Imports: raster
Suggests: R.rsp, shinyBS, shiny, dismo, rmarkdown
Description: An extensible framework for developing species distribution
    models using individual and community-based approaches, generate ensembles of
    models, evaluate the models, and predict species potential distributions in
    space and time. For more information, please check the following paper:
    Naimi, B., Araujo, M.B. (2016) <doi:10.1111/ecog.01881>.
License: GPL (>= 3)
URL: http://biogeoinformatics.org
VignetteBuilder: R.rsp
Repository: CRAN
Repository/R-Forge/Project: sdm
Repository/R-Forge/Revision: 66
Repository/R-Forge/DateTimeStamp: 2018-02-20 22:19:19
Date/Publication: 2018-02-21 13:26:56 UTC
NeedsCompilation: no
Packaged: 2018-02-20 22:25:16 UTC; rforge

## sdm 1.0-67

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: sdm
 Type: Package
 Title: Species Distribution Modelling
-Version: 1.0-46
-Date: 2018-02-20
+Version: 1.0-67
+Date: 2019-02-26
 Author: Babak Naimi, Miguel B. Araujo
 Maintainer: Babak Naimi <naimi.b@gmail.com>
 Depends: methods, sp (>= 1.2-0), R (>= 3.0.0)
@@ -16,10 +16,7 @@
 License: GPL (>= 3)
 URL: http://biogeoinformatics.org
 VignetteBuilder: R.rsp
+NeedsCompilation: no
+Packaged: 2019-02-26 12:39:58 UTC; babak
 Repository: CRAN
-Repository/R-Forge/Project: sdm
-Repository/R-Forge/Revision: 66
-Repository/R-Forge/DateTimeStamp: 2018-02-20 22:19:19
-Date/Publication: 2018-02-21 13:26:56 UTC
-NeedsCompilation: no
-Packaged: 2018-02-20 22:25:16 UTC; rforge
+Date/Publication: 2019-02-26 13:00:03 UTC

## sdm 1.0-81

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: sdm
 Type: Package
 Title: Species Distribution Modelling
-Version: 1.0-67
-Date: 2019-02-26
+Version: 1.0-81
+Date: 2020-01-17
 Author: Babak Naimi, Miguel B. Araujo
 Maintainer: Babak Naimi <naimi.b@gmail.com>
 Depends: methods, sp (>= 1.2-0), R (>= 3.0.0)
@@ -17,6 +17,6 @@
 URL: http://biogeoinformatics.org
 VignetteBuilder: R.rsp
 NeedsCompilation: no
-Packaged: 2019-02-26 12:39:58 UTC; babak
+Packaged: 2020-01-17 10:06:25 UTC; naimi
 Repository: CRAN
-Date/Publication: 2019-02-26 13:00:03 UTC
+Date/Publication: 2020-01-17 10:50:02 UTC

## sdm 1.0-82

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: sdm
 Type: Package
 Title: Species Distribution Modelling
-Version: 1.0-81
-Date: 2020-01-17
+Version: 1.0-82
+Date: 2020-02-03
 Author: Babak Naimi, Miguel B. Araujo
 Maintainer: Babak Naimi <naimi.b@gmail.com>
 Depends: methods, sp (>= 1.2-0), R (>= 3.0.0)
@@ -17,6 +17,6 @@
 URL: http://biogeoinformatics.org
 VignetteBuilder: R.rsp
 NeedsCompilation: no
-Packaged: 2020-01-17 10:06:25 UTC; naimi
+Packaged: 2020-02-03 14:15:45 UTC; naimi
 Repository: CRAN
-Date/Publication: 2020-01-17 10:50:02 UTC
+Date/Publication: 2020-02-03 15:10:02 UTC

## sdm 1.0-89

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: sdm
 Type: Package
 Title: Species Distribution Modelling
-Version: 1.0-82
-Date: 2020-02-03
+Version: 1.0-89
+Date: 2020-04-22
 Author: Babak Naimi, Miguel B. Araujo
 Maintainer: Babak Naimi <naimi.b@gmail.com>
 Depends: methods, sp (>= 1.2-0), R (>= 3.0.0)
@@ -17,6 +17,6 @@
 URL: http://biogeoinformatics.org
 VignetteBuilder: R.rsp
 NeedsCompilation: no
-Packaged: 2020-02-03 14:15:45 UTC; naimi
+Packaged: 2020-04-29 18:22:45 UTC; naimi
 Repository: CRAN
-Date/Publication: 2020-02-03 15:10:02 UTC
+Date/Publication: 2020-04-29 19:00:02 UTC

## sdm 1.1-8

=== DESCRIPTION ===
Package: sdm
Type: Package
Title: Species Distribution Modelling
Version: 1.1-8
Date: 2021-11-11
Author: Babak Naimi, Miguel B. Araujo
Maintainer: Babak Naimi <naimi.b@gmail.com>
Depends: methods, sp, R (>= 3.0.0)
Imports: raster
Suggests: R.rsp, shinyBS, shiny, dismo, rmarkdown
Description: An extensible framework for developing species distribution
    models using individual and community-based approaches, generate ensembles of
    models, evaluate the models, and predict species potential distributions in
    space and time. For more information, please check the following paper:
    Naimi, B., Araujo, M.B. (2016) <doi:10.1111/ecog.01881>.
License: GPL (>= 3)
URL: https://www.biogeoinformatics.org
VignetteBuilder: R.rsp
NeedsCompilation: no
Packaged: 2021-11-11 07:20:34 UTC; babak
Repository: CRAN
Date/Publication: 2021-11-12 05:30:02 UTC

## sdm 1.2-32

=== DESCRIPTION ===
Package: sdm
Type: Package
Title: Species Distribution Modelling
Version: 1.2-32
Date: 2024-03-02
Author: Babak Naimi, Miguel B. Araujo
Maintainer: Babak Naimi <naimi.b@gmail.com>
Depends: methods, R (>= 3.5.0), terra
Imports: sp, raster
Suggests: R.rsp, shinyBS, shiny, dismo
Description: An extensible framework for developing species distribution
    models using individual and community-based approaches, generate ensembles of
    models, evaluate the models, and predict species potential distributions in
    space and time. For more information, please check the following paper:
    Naimi, B., Araujo, M.B. (2016) <doi:10.1111/ecog.01881>.
License: GPL (>= 3)
URL: https://www.biogeoinformatics.org
VignetteBuilder: R.rsp
NeedsCompilation: no
Packaged: 2024-03-02 16:31:58 UTC; naimi001
Repository: CRAN
Date/Publication: 2024-03-02 17:00:02 UTC

## sdm 1.2-40

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: sdm
 Type: Package
 Title: Species Distribution Modelling
-Version: 1.2-32
-Date: 2024-03-02
+Version: 1.2-40
+Date: 2024-05-02
 Author: Babak Naimi, Miguel B. Araujo
 Maintainer: Babak Naimi <naimi.b@gmail.com>
 Depends: methods, R (>= 3.5.0), terra
@@ -17,6 +17,6 @@
 URL: https://www.biogeoinformatics.org
 VignetteBuilder: R.rsp
 NeedsCompilation: no
-Packaged: 2024-03-02 16:31:58 UTC; naimi001
+Packaged: 2024-05-02 00:42:51 UTC; naimi001
 Repository: CRAN
-Date/Publication: 2024-03-02 17:00:02 UTC
+Date/Publication: 2024-05-02 02:30:02 UTC

## sdm 1.2-46

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: sdm
 Type: Package
 Title: Species Distribution Modelling
-Version: 1.2-40
-Date: 2024-05-02
+Version: 1.2-46
+Date: 2024-07-17
 Author: Babak Naimi, Miguel B. Araujo
 Maintainer: Babak Naimi <naimi.b@gmail.com>
 Depends: methods, R (>= 3.5.0), terra
@@ -17,6 +17,6 @@
 URL: https://www.biogeoinformatics.org
 VignetteBuilder: R.rsp
 NeedsCompilation: no
-Packaged: 2024-05-02 00:42:51 UTC; naimi001
+Packaged: 2024-07-17 04:26:12 UTC; naimi001
 Repository: CRAN
-Date/Publication: 2024-05-02 02:30:02 UTC
+Date/Publication: 2024-07-17 05:00:02 UTC

## sdm 1.2-55

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,16 @@
 Package: sdm
 Type: Package
 Title: Species Distribution Modelling
-Version: 1.2-46
-Date: 2024-07-17
-Author: Babak Naimi, Miguel B. Araujo
-Maintainer: Babak Naimi <naimi.b@gmail.com>
+Version: 1.2-55
+Date: 2025-01-11
+Authors@R: c(person(given = "Babak",
+                      family = "Naimi",
+                      role = c("aut", "cre"),
+                      email = "naimi.b@gmail.com",
+                      comment = c(ORCID = "0000-0001-5431-2729")),
+               person(given = c("Miguel", "B."),
+                      family = "Araujo",
+                      role = "aut"))
 Depends: methods, R (>= 3.5.0), terra
 Imports: sp, raster
 Suggests: R.rsp, shinyBS, shiny, dismo
@@ -17,6 +23,9 @@
 URL: https://www.biogeoinformatics.org
 VignetteBuilder: R.rsp
 NeedsCompilation: no
-Packaged: 2024-07-17 04:26:12 UTC; naimi001
+Packaged: 2025-01-11 04:47:33 UTC; naimi001
+Author: Babak Naimi [aut, cre] (<https://orcid.org/0000-0001-5431-2729>),
+  Miguel B. Araujo [aut]
+Maintainer: Babak Naimi <naimi.b@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-07-17 05:00:02 UTC
+Date/Publication: 2025-01-11 06:00:02 UTC

## sdm 1.2-59

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: sdm
 Type: Package
 Title: Species Distribution Modelling
-Version: 1.2-55
-Date: 2025-01-11
+Version: 1.2-59
+Date: 2025-07-13
 Authors@R: c(person(given = "Babak",
                       family = "Naimi",
                       role = c("aut", "cre"),
@@ -23,9 +23,9 @@
 URL: https://www.biogeoinformatics.org
 VignetteBuilder: R.rsp
 NeedsCompilation: no
-Packaged: 2025-01-11 04:47:33 UTC; naimi001
-Author: Babak Naimi [aut, cre] (<https://orcid.org/0000-0001-5431-2729>),
+Packaged: 2025-07-13 00:38:49 UTC; naimi001
+Author: Babak Naimi [aut, cre] (ORCID: <https://orcid.org/0000-0001-5431-2729>),
   Miguel B. Araujo [aut]
 Maintainer: Babak Naimi <naimi.b@gmail.com>
 Repository: CRAN
-Date/Publication: 2025-01-11 06:00:02 UTC
+Date/Publication: 2025-07-13 02:30:02 UTC
